.Loader {
  font-size: 10px;
  margin: 50px auto;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #F4A32E;
  background: linear-gradient(to right, #F4A32E 10%, rgba(255,128,0, 0) 42%);
  position: relative;
  animation: load3 1.4s infinite linear;
  transform: translateZ(0);
}
.Lader:before {
  width: 50%;
  height: 50%;
  background: #f3f3f3;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.Loader:after {
  background: #f3f3f3;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

@keyframes load3 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
